package com.ruoyi.business.domain.VO;

/**
 * @ClassName : HwMonitorUnitVo
 * @Description :
 * @Author :
 * @Date: 2023-09-01 13:52
 */
public class HwMonitorUnitVo {

    public String sceneName;
    public Long sceneId;

    public Integer sum;

    public Integer err;
    public String percentage;

    public String getPercentage() {
        return percentage;
    }

    public void setPercentage(String percentage) {
        this.percentage = percentage;
    }

    public Long getSceneId() {
        return sceneId;
    }

    public void setSceneId(Long sceneId) {
        this.sceneId = sceneId;
    }

    public Integer getSum() {
        return sum;
    }

    public void setSum(Integer sum) {
        this.sum = sum;
    }

    public Integer getErr() {
        return err;
    }

    public void setErr(Integer err) {
        this.err = err;
    }

    public String getSceneName() {
        return sceneName;
    }

    public void setSceneName(String sceneName) {
        this.sceneName = sceneName;
    }

    @Override
    public String toString() {
        return "HwMonitorUnitVo{" +
                "sceneName='" + sceneName + '\'' +
                ", sceneId='" + sceneId + '\'' +
                ", sum=" + sum +
                ", err=" + err +
                '}';
    }
}
